希尔并不知
希尔并不知
  • 发布:2020-03-18 22:22
  • 更新:2020-03-26 13:56
  • 阅读:1104

OS Hbuilder X 运行小程序选择模拟器路径时提示“请选择正确的微信开发者工具的安装路径”

分类:HBuilderX

刚安装的HBuilderX OS版, 版本号是2.6.5,设置模拟器路径时提示上图所示错误,重启工具和系统都尝试过了,还是没能解决。

微信开发者工具是能正常打开的


各位有没有遇到过类似情况,是我哪里设置有问题,还是这本身是个bug存在,同事的mac能正常打开,我的却怎么都不行?

2020-03-18 22:22 负责人:无 分享
已邀请:
DCloud_HB_WDL

DCloud_HB_WDL

微信开发者工具,请用稳定版。

DCloud_HB_WDL

DCloud_HB_WDL

【问题】Mac电脑,升级微信开发者工具到最新版(版本1.02.2003250)、或下载微信开发者工具(版本1.02.2003250)提示,请选择正确的微信开发者工具安装路径。

【原因】2020.03.25腾讯发布最新微信开发者工具,cli路径变了,导致HBuilderX检测出错。

【暂时解决办法】 回退到上个版本。旧版本下载链接:https://dldir1.qq.com/WechatWebDev/nightly/p-ae42ee2cde4d42ee80ac60b35f183a99/wechat_devtools_1.02.1911180.dmg

【备注】如果不是使用的1.02.2003250版本,也提示这个错误,请检查下微信开发者工具版本类型,请勿使用【开发版】、【预发布版】

918694448@qq.com

918694448@qq.com

你好,请问找个问题怎么解决?我下载的hbuildx和微信开发工具都是稳定版的,也是打不开,提示“请选择正确的微信开发者工具的安装路径”

lucasbollute@163.com

lucasbollute@163.com

今天进行配置,遇到了同样的问题,请问需要怎么解决

我下载的是稳定版,下载了两次,包括微信开发者工具需要打开安全,都做了,还是不行

要回复问题请先登录注册